/* main menu styles */

.nav,.nav ul {
    list-style:none;
    margin:0;
    padding:0;
}

.nav {
    position:relative;
	z-index : 9999;
}

.nav ul {
    height:0;
    left:0;
    overflow:hidden;
    position:absolute;
    /* top: 0px; 					offset submenu */
}

.nav li {
    float:left;
    position:relative;
}

.nav li a {
    /*-moz-transition:0.2s;
    -o-transition:0.2s;
    -webkit-transition:0.2s;
	transition:0.2s;
	*/
    background-color:transparent;
    border:0px solid #6E67A6;
    color:#000;
    display:block;
    font-size:16px;
    line-height:45px;
    padding:5px 10px;
    text-decoration:none;
}

.nav li:hover > a {
    background:#870825;
    border : 0px;
	border-color:#6E67A6;
    color:#fff;
}

ul.subs {
	white-space: nowrap;
	min-width : 150px;
}

.nav li:hover ul.subs {
    height:auto;
    /* width:180px; */
}

.nav ul li {
    opacity:0;
    width:100%;
}

.nav li ul li {

}

.nav li:hover ul li {
    opacity:1;
}

.nav ul li a {
    background:#0065A4;
	border-top : 1px solid #ffffff;
    color:#fff;
    line-height:1px;

}

.nav li:hover ul li a {
    line-height:25px;
}

.nav ul li a:hover {
    background:#3182B5;
	border-top : 1px solid #ffffff;
}


/* BC */
.nav ul li a.active {
    background:#3182B5;
	border-top : 1px solid #ffffff;
}

.NOLINK{
	cursor : default
}